
Redmine - Feature #2045

query work time data of one member

2008-10-17 05:31 - xiaorun huang

Status: Closed Start date: 2008-10-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

I want to knonw member's work information, so request register worktime after work on an issue. can provide a feature to query

worktime of one member?

Related issues:

Related to Redmine - Feature #10191: Add Filters For Spent time's Details and... Closed

History

#1 - 2008-10-17 05:42 - xiaorun huang

More information, a member maybe belong to more than one project, and i want to query all of these information

#2 - 2008-10-18 06:29 - Eric Davis

If you are wanting to get information of a member's time entries, there is a plugin that can do this: the  Timesheet plugin.

#3 - 2011-03-24 05:48 - Toshi MARUYAMA

- Category set to Time tracking

#4 - 2012-10-28 18:44 - Daniel Felix

This thing could be solved with this feature: #10191

#5 - 2013-04-03 15:02 - Filou Centrinov

Close this issue. It's provided by #10191. Related with #10480. Duplicated by #7232.

#6 - 2013-04-14 10:46 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

This feature is implemented by #10191.
